Subject: Small Peptides Dynamics Calculation

From: ldw <[email-masked]>
Date: Sun, 24 Sep 1995 18:15:55 -0700 (PDT)

Dear Netters,
 I am SORRY for a wrong subject of my first posting of the following message.
(The wrong subject is CCL:Call for Papers - 3D databasing, if you have 
read that message. Not need to read the following). :-(
 
 I want to  the molecular dynamics calculation of small peptides(lenght 5 
to 8). Before I set out to do the calculations, I like to listen any of 
your suggests or experences. To describe in detail is warmly welcome, 
such as how many steps will equlibration take, how long time will be 
enought to get a reasonable structure. The newly references are also welcome.
I will summary if some thing interesting.
 Thanks in advance,
 Dawei

----------  *** Dawei LIN *** ------------------
             Ph.D student of 
          Molecular Design Lab 
      Institute of Physical chemistry
            Peking University
              Beijing 100871         
                P.R.China
  Phone: 86-10-2501490  Fax:   86-10-2501725
  Email: [email-masked] 
         [email-masked] 
    URL: http://www.ipc.pku.edu.cn/ldw/ldw.htm
------------------------------------------------